{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "c54d019f-af48-40f0-9e0b-58b426208c64",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c54d019f-af48-40f0-9e0b-58b426208c64",
            "type": "STRING",
            "value": "Check that the secured DENM contains only the trailer field of type signature and no other trailer fields"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "c54d019f-af48-40f0-9e0b-58b426208c64",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send DENM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining trailer_fields\r\n\t\t\t\tcontaining trailer_fields[0]\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'signature'\r\n\t\t\t\tand not containing other items\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "c54d019f-af48-40f0-9e0b-58b426208c64",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c54d019f-af48-40f0-9e0b-58b426208c64",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "c54d019f-af48-40f0-9e0b-58b426208c64"
}